label:
  en: Website
  fr: Site web
icon: home
columns:
  - width: 3/4
    sections:
      galleries: sections/site_content_galleries
  - width: 1/4
    sticky: true
    sections:
      pages: sections/site_content_pages
